a {
    color: #42b400;
    text-transform: uppercase;
}

a:hover {
    color: #c215c2;
}

b {
    color: #6f26b4;
}

p{
    font-size:1.3em;
}

.md-form.md-bg input[type=date],
.md-form.md-bg input[type=datetime-local],
.md-form.md-bg input[type=email],
.md-form.md-bg input[type=number],
.md-form.md-bg input[type=password],
.md-form.md-bg input[type=search-md],
.md-form.md-bg input[type=search],
.md-form.md-bg input[type=tel],
.md-form.md-bg input[type=text],
.md-form.md-bg input[type=time],
.md-form.md-bg input[type=url],
.md-form.md-bg textarea.md-textarea {
    background-color: #f5f5f5 !important;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#00c851), to(#00c851)), -webkit-gradient(linear, left top, left bottom, from(#ced4da), to(#ced4da)) !important;
    background-image: linear-gradient(to bottom, #00c851, #00c851), linear-gradient(to bottom, #ced4da, #ced4da) !important;
    background-size: 0 3px, 100% 3px;
    -webkit-transition: -webkit-background-size 0.3s cubic-bezier(0.64, 0.09, 0.08, 1);
    -webkit-transition: background-size 0.3s cubic-bezier(0.64, 0.09, 0.08, 1);
    transition: background-size 0.3s cubic-bezier(0.64, 0.09, 0.08, 1);
}